#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-2NtwV4yvfFWDBh293lcn9u
key:                  butcher-1.3.3.2-2NtwV4yvfFWDBh293lcn9u
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  833bd97715c027f970d07c664230408e
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-9.0.1/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/butcher-1.3.3.2
hs-libraries:         HSbutcher-1.3.3.2-2NtwV4yvfFWDBh293lcn9u
depends:
    base-4.15.0.0 bifunctors-5.5.11-LpVU3Eihe7y7TRzB2kjY6D
    containers-0.6.4.1 deque-0.4.3-32aMDXjk3Dx2wHOVSn6iQC
    extra-1.7.9-EbftETpVpSeAzvMt8QDLZA
    free-5.1.7-FmERUUhGwhqEjxTl8gvfnK
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827 mtl-2.2.2
    multistate-0.8.0.3-38OINK0XPRVCxLZ7YahcjT pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-BVycxWLLrcxERMQvs2Kqnx
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

